# Generated by Django 3.0 on 2020-07-15 08:50

from django.db import migrations

from bms import settings


class Migration(migrations.Migration):

    dependencies = [
        ('title', '0002_subgenre'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='aka',
            options={
                'default_permissions': ('view', 'add', 'change', 'delete', 'import', 'export'),
                'managed': settings.IS_MIGRATE,
            },
        ),
    ]
